#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 presburger
version:              1.3.1
visibility:           public
id:                   presburger-1.3.1-8oUjNZt58kxJD2OyMjKLKz
key:                  presburger-1.3.1-8oUjNZt58kxJD2OyMjKLKz
license:              BSD-3-Clause
maintainer:           diatchki@galois.com
author:               Iavor S. Diatchki
homepage:             http://github.com/yav/presburger
synopsis:             A decision procedure for quantifier-free linear arithmetic.
description:
    The decision procedure is based on the algorithm used in
    CVC4, which is itself based on the Omega test.

category:             Algorithms
abi:                  8d38f2baa257f407ba52043d9add74cc
exposed:              True
exposed-modules:      Data.Integer.SAT
import-dirs:          /usr/lib/ghc-9.0.1/site-local/presburger-1.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/presburger-1.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/presburger-1.3.1
hs-libraries:         HSpresburger-1.3.1-8oUjNZt58kxJD2OyMjKLKz
depends:              base-4.15.0.0 containers-0.6.4.1 pretty-1.1.3.6
haddock-interfaces:   /usr/share/doc/haskell-presburger/html/presburger.haddock
haddock-html:         /usr/share/doc/haskell-presburger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

